/* CSS BEM Grammar: block_element--modifier */

.main-header, 
.main-header nav, 
.main-header nav ul,
.header_collapsible {
  width: 100%;
  position: relative;
}

.header_nav, .header_collapsible {
  padding: 0 var(--sp5);
}

.header_nav ul {
  display: flex;
  flex-flow: row nowrap;
  justify-content: space-between;
  padding: var(--sp5) 0;
  position: relative;
}

li {
  list-style: none;
}

.collapsible {
  max-height: 0;
  overflow: hidden;
  transition: max-height 0.5s ease-out;
  -webkit-transition: max-height 0.5s ease-out;
  -moz-transition: max-height 0.5s ease-out;
  -ms-transition: max-height 0.5s ease-out;
  -o-transition: max-height 0.5s ease-out;
}

.collapsible.show {
  max-height: 1000px;
  transition: max-height 0.5s ease-in;
  -webkit-transition: max-height 0.5s ease-in;
  -moz-transition: max-height 0.5s ease-in;
  -ms-transition: max-height 0.5s ease-in;
  -o-transition: max-height 0.5s ease-in;
}

.header_collapsible>.info-table {
  width: 100%;
  padding-top: var(--sp5);
  border-top: 1px solid var(--titanium);
}

.header_collapsible>.info-table tbody {
  display: flex;
  flex-flow: column nowrap;
  gap: var(--sp2);
}

tr {
  vertical-align: top;
}

.header_collapsible>.info-table tr {
  width: 100%;
  display: grid;
  grid-template-columns: repeat(12, 1fr);
  column-gap: var(--sp3);
  border: none;
  padding: 0;
}

.header_collapsible>.info-table .label {
  grid-column: span 2;
  font-family: var(--mono);
  text-transform: uppercase;
}

.header_collapsible>.info-table .desc {
  grid-column: span 10;
  max-width: 600px;
}

.header_collapsible>.info-table .desc span {
  display: block;
}

.header_collapsible>.info-table .desc .email_address b {
  display: none;
}

.header_collapsible>.info-table td .cat {
  margin-top: 8px;
}

.cat div {
  position: relative;
  padding-left: 16px;
}

.cat div::before {
  content: "";
  width: 8px;
  height: 8px;
  position: absolute;
  top: 50%;
  left: 0;
  border-radius: 50%;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  -ms-border-radius: 50%;
  -o-border-radius: 50%;
  transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -o-transform: translateY(-50%);
}

.cat div:nth-child(1)::before {
  background-color: var(--brand);
}

.cat div:nth-child(2)::before {
  background-color: var(--editorial);
}

.cat div:nth-child(3)::before {
  background-color: var(--web);
}
